<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0037544" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: INTERNET (2010-12-09)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>121 besed</extent>
            <publicationStmt>
                <idno>arhivo.com</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <title>INTERNET</title>
                    <author n="???">neznani avtor</author>
                    <date>2010-12-09</date>
                    <publisher n="internet, novice">arhivo.com</publisher>
                    <note type="sourceLang"/>
                    <note n="URL">
                        <list>
                            <item>
                                <ref target="http://www.arhivo.com/korenckova-juha-z-ajdovo-kaso&amp;GID%3D8">
                                    http://www.arhivo.com/korenckova-juha-z-ajdovo-kaso&amp;GID=8
                                </ref>
                            </item>
                        </list>
                    </note>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="119"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="21"/>
                    <tagUsage gi="p" occurs="3"/>
                    <tagUsage gi="s" occurs="9"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="121"/>
                </namespace>
            </tagsDecl>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.I"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0037544." xml:lang="sl">
        <body>
            <p>
                <s>
                    <c>-</c>
                    <S/>
                    <w msd="Rsn" lemma="eko">eko</w>
                    <S/>
                    <w msd="Ppnzei" lemma="zelenjaven">zelenjavna</w>
                    <S/>
                    <w msd="Sozei" lemma="kocka">kocka</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Gp-sdm-n" lemma="biti">Ste</w>
                    <S/>
                    <w msd="Ppnmmi" lemma="bolan">bolni</w>
                    <c>?</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ppnmein" lemma="preprost">Preprost</w>
                    <S/>
                    <w msd="Somei" lemma="recept">recept</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Psnzet" lemma="korenčkov">korenčkovo</w>
                    <S/>
                    <w msd="Sozet" lemma="juha">juho</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Psnzet" lemma="ajdov">ajdovo</w>
                    <S/>
                    <w msd="Sozet" lemma="kaša">kašo</w>
                    <S/>
                    <c>(</c>
                    <w msd="Vd" lemma="ki">ki</w>
                    <S/>
                    <w msd="Zotmdt--k" lemma="on">ju</w>
                    <S/>
                    <w msd="Rsn" lemma="lahko">lahko</w>
                    <S/>
                    <w msd="Ggnsdm" lemma="jesti">jeste</w>
                    <S/>
                    <w msd="L" lemma="tudi">tudi</w>
                    <S/>
                    <w msd="Rsn" lemma="posebej">posebej</w>
                    <c>)</c>
                    <S/>
                    <w msd="Ggdvdm" lemma="uporabiti">uporabite</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Somem" lemma="čas">času</w>
                    <S/>
                    <w msd="Sozmr" lemma="viroza">viroz</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vp" lemma="saj">saj</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Rsn" lemma="zelo">zelo</w>
                    <S/>
                    <w msd="Ppnmein" lemma="lahek">lahek</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Ppnmein" lemma="neškodljiv">neškodljiv</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Sometn" lemma="želodec">želodec</w>
                    <c>.</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Ggdspm" lemma="oprati">Operemo</w>
                    <S/>
                    <w msd="Soset" lemma="korenje">korenje</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Psnzet" lemma="ajdov">ajdovo</w>
                    <S/>
                    <w msd="Sozet" lemma="kaša">kašo</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Dt" lemma="v">V</w>
                    <S/>
                    <w msd="Rsn" lemma="približno">približno</w>
                    <S/>
                    <w msd="Sometn" lemma="liter">liter</w>
                    <S/>
                    <w msd="Sozer" lemma="voda">vode</w>
                    <S/>
                    <c>(</c>
                    <w msd="Rsn" lemma="odvisno">odvisno</w>
                    <c>,</c>
                    <S/>
                    <w msd="Rsn" lemma="kako">kako</w>
                    <S/>
                    <w msd="Ppnzet" lemma="gost">gosto</w>
                    <S/>
                    <w msd="Sozet" lemma="juha">juho</w>
                    <S/>
                    <w msd="Ggnspm" lemma="želeti">želimo</w>
                    <c>)</c>
                    <S/>
                    <w msd="Dt" lemma="na">na</w>
                    <S/>
                    <w msd="Sommt" lemma="kolobar">kolobarje</w>
                    <S/>
                    <w msd="Ggdspm" lemma="narezati">narežemo</w>
                    <S/>
                    <w msd="Soset" lemma="korenje">korenje</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Rsn" lemma="pol">pol</w>
                    <S/>
                    <w msd="Rsn" lemma="eko">eko</w>
                    <S/>
                    <w msd="Ppnzer" lemma="zelenjaven">zelenjavne</w>
                    <S/>
                    <w msd="Sozmt" lemma="kocka">kocke</w>
                    <S/>
                    <w msd="Vp" lemma="ter">ter</w>
                    <S/>
                    <w msd="Ggnspm" lemma="kuhati">kuhamo</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="dokler">dokler</w>
                    <S/>
                    <w msd="Sosei" lemma="korenje">korenje</w>
                    <S/>
                    <w msd="L" lemma="ne">ne</w>
                    <S/>
                    <w msd="Ggdste" lemma="postati">postane</w>
                    <S/>
                    <w msd="Rsn" lemma="mehko">mehko</w>
                    <S/>
                    <c>(</c>
                    <w msd="Rsn" lemma="približno">približno</w>
                    <S/>
                    <w msd="Kag" lemma="20">20</w>
                    <S/>
                    <w msd="Sozmr" lemma="minuta">minut</w>
                    <c>)</c>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Rsn" lemma="medtem">Medtem</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Kbzmmi" lemma="drug">drugi</w>
                    <S/>
                    <w msd="Sozem" lemma="posoda">posodi</w>
                    <S/>
                    <w msd="Ggdspm" lemma="zavreti">zavremo</w>
                    <S/>
                    <w msd="Rsn" lemma="približno">približno</w>
                    <S/>
                    <w msd="Kag" lemma="3">3</w>
                    <S/>
                    <w msd="Somei" lemma="dl">dl</w>
                    <S/>
                    <w msd="Sozer" lemma="voda">vode</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="ki">ki</w>
                    <S/>
                    <w msd="Zotzed--k" lemma="on">ji</w>
                    <S/>
                    <w msd="Ggdspm" lemma="dodati">dodamo</w>
                    <S/>
                    <w msd="Kbzzet" lemma="drug">drugo</w>
                    <S/>
                    <w msd="Sozet" lemma="polovica">polovico</w>
                    <S/>
                    <w msd="Ppnzer" lemma="zelenjaven">zelenjavne</w>
                    <S/>
                    <w msd="Sozmt" lemma="kocka">kocke</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Psnzet" lemma="ajdov">ajdovo</w>
                    <S/>
                    <w msd="Sozet" lemma="kaša">kašo</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ggnspm" lemma="kuhati">Kuhamo</w>
                    <S/>
                    <w msd="Rsn" lemma="približno">približno</w>
                    <S/>
                    <w msd="Rsn" lemma="pol">pol</w>
                    <S/>
                    <w msd="Sozer" lemma="ura">ure</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Psnsei" lemma="korenčkov">Korenčkovo</w>
                    <S/>
                    <w msd="Sozet" lemma="juha">juho</w>
                    <S/>
                    <w msd="Ggnspm" lemma="soliti">solimo</w>
                    <S/>
                    <w msd="Dm" lemma="po">po</w>
                    <S/>
                    <w msd="Somem" lemma="okus">okusu</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Rsn" lemma="kar">kar</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Sozem" lemma="posoda">posodi</w>
                    <S/>
                    <w msd="Ggdspm" lemma="zmešati">zmešamo</w>
                    <S/>
                    <w msd="Do" lemma="z">s</w>
                    <S/>
                    <w msd="Ppnmeo" lemma="paličen">paličnim</w>
                    <S/>
                    <w msd="Someo" lemma="mešalnik">mešalnikom</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="da">da</w>
                    <S/>
                    <w msd="Ggdste" lemma="postati">postane</w>
                    <S/>
                    <w msd="L" lemma="ravno">ravno</w>
                    <S/>
                    <w msd="L" lemma="prav">prav</w>
                    <S/>
                    <w msd="Ppnzei" lemma="gost">gosta</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Pdnzei" lemma="tekoč">tekoča</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Dm" lemma="na">Na</w>
                    <S/>
                    <w msd="Somem" lemma="konec">koncu</w>
                    <S/>
                    <w msd="Zotzet--z" lemma="vame">vanjo</w>
                    <S/>
                    <w msd="Ggdspm" lemma="dodati">dodamo</w>
                    <S/>
                    <w msd="L" lemma="še">še</w>
                    <S/>
                    <w msd="Psnzet" lemma="ajdov">ajdovo</w>
                    <S/>
                    <w msd="Sozet" lemma="kaša">kašo</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Ppnzei" lemma="dieten">dietna</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vp" lemma="a">a</w>
                    <S/>
                    <w msd="Ppnzei" lemma="okusen">okusna</w>
                    <S/>
                    <w msd="Sozei" lemma="jed">jed</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Rsn" lemma="nared">nared</w>
                    <c>.</c>
                </s>
            </p>
        </body>
    </text>
</TEI>
